<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideDetails</key>
	<string>Nascondi dettagli</string>
	<key>Save</key>
	<string>Salva…</string>
	<key>Send</key>
	<string>Invia</string>
	<key>ShowDetails</key>
	<string>Mostra dettagli</string>
	<key>diagnosis_mail_title</key>
	<string>%@ %@ Feedback</string>
	<key>diagnosis_view_analytics_footer</key>
	<string>Aiuta Creaceed a migliorare le sue applicazioni mandando informazioni anonime sull'utilizzo. Questo ci aiuta a concentrare il nostro impegno sulle funzionalità più usate.</string>
	<key>diagnosis_view_enable_analytics</key>
	<string>Invia dati di utilizzo</string>
	<key>diagnosis_view_enable_crashdata</key>
	<string>Invia la segnalazione dell'errore</string>
	<key>diagnosis_view_enable_logging</key>
	<string>Abilita logging</string>
	<key>diagnosis_view_gdpr_label</key>
	<string>I dati di utilizzo anonimi vengono raccolti in conformità con il regolamento GDPR. Per ulteriori informazioni, consultare la nostra Informativa sulla Privacy.</string>
	<key>diagnosis_view_log_footer</key>
	<string>L'abilitazione del logging genera informazioni aggiuntive che potrai inviarci per aiutarci ad identificare un problema.</string>
	<key>diagnosis_view_mail_no_account_footer</key>
	<string>Nessun account email configurato.</string>
	<key>diagnosis_view_privacypolicy_label</key>
	<string>Politica sulla privacy</string>
	<key>diagnosis_view_receipt_info</key>
	<string>Receipt Information</string>
	<key>diagnosis_window_end_message_mail</key>
	<string>Scansione completata. Puoi cliccare "Invia"</string>
	<key>diagnosis_window_end_message_no_mail</key>
	<string>Scansione completata. Puoi salvare il rapporto.</string>
	<key>diagnosis_window_scanning_label</key>
	<string>Scansione…</string>
	<key>diagnostic_view_title</key>
	<string>Diagnosi e uso</string>
</dict>
</plist>
